Subject: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Leo Famulari <[email-masked]>
Date: Sun, 19 Mar 2023 17:04:13 -0400

On Sun, Mar 19, 2023 at 01:54:00PM -0700, Felix Lechner wrote:
> I suppose the answer is yes. It was not obvious to me that the CI
> infrastructure would acknowledge the presence of substitutes for
> feature branches, but it makes sense.

Yeah. Basically, everything that's built on CI goes into the same store
and is served from there. Roughly.